
/** upcoming-section **/

.upcoming-section{
  position: relative;
  overflow: hidden;
}

.upcoming-section .bg-layer:before{
  position: absolute;
  content: '';
  background: #001C3D;
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  opacity: 0.95;
}

.upcoming-section .sec-title .sub-title{
  background: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
}

.upcoming-section .cs-countdown{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  text-align: center;
}

.upcoming-section .cs-countdown .count-col{
  position: relative;
  display: block;
}

.upcoming-section .cs-countdown .count-col span{
  position: relative;
  display: block;
  font-size: 100px;
  line-height: 80px;
  font-weight: 700;
  font-family: var(--secondary-font);
  text-align: center;
  margin-bottom: 0px;
  color: #fff;
  margin-bottom: 23px;
}

.upcoming-section .cs-countdown .count-col h6{
  position: relative;
  font-size: 24px;
  line-height: 34px;
  color: #fff;
  font-weight: 700;
  text-transform: capitalize;
}


/** rtl-css **/



/** responsive-css **/

@media only screen and (max-width: 1200px){

}

@media only screen and (max-width: 991px){
  .upcoming-section .sec-title{
    margin-bottom: 30px;
  }
}

@media only screen and (max-width: 767px){
  .upcoming-section{
    padding: 70px 0px;
  }
}

@media only screen and (max-width: 599px){

}

@media only screen and (max-width: 499px){
  .upcoming-section .cs-countdown{
    display: block;
    text-align: center;
  }
}









































